uuid: eb42976e-4bb1-40e8-9c46-4b199d38b437
langcode: en
status: true
dependencies:
  module:
    - media
    - text
id: media.field_media_description
field_name: field_media_description
entity_type: media
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
